sleep.h(3)

NAME
sleep.h -

SYNOPSIS

  Macros
#define _SLEEP_CONTROL_REG MCUCR
#define _SLEEP_ENABLE_MASK _BV(SE)

  Functions
void sleep_enable (void)
void sleep_disable (void)
void sleep_cpu (void)
void sleep_mode (void)
void sleep_bod_disable (void)

Author

Generated automatically by Doxygen for avr-libc from the source code.